.site-footer {
  min-height:130px;
  display:grid;
  grid-template-columns:1fr 1fr auto;
  grid-template-rows:auto auto;
  align-items:center;
  gap:0 30px;
  border-top:1px solid var(--line);
  color:#000;
  font-size:10px;
}

.site-footer .brand {
  color:#000;
  grid-row:1/3;
}

.site-footer .brand > span:last-child {
  font-family:var(--font-apple);
  font-weight:650;
}

.site-footer > p {
  margin:0;
  align-self:end;
}

.site-footer > nav {
  grid-column:3;
  grid-row:1;
  align-self:end;
  display:flex;
  gap:24px;
}

.site-footer > nav a:hover {
  color:#000;
}

.site-footer > span {
  grid-column:3;
  grid-row:2;
  align-self:start;
  justify-self:end;
  margin-top:8px;
}
